HTML {
	height: 100%;
}
BODY {
	padding: 0px;
	margin: 0px;
	height: 100%;
}
BODY #Form {
	padding: 0px;
	margin: 0px;
	height: 100%;
}
/* Headings */
H1 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 36px;
	font-weight: normal;
	color: #ffffff;
}
H2 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 28px;
	font-weight: normal;
	color: #CA967C;
}
H3 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 24px;
	font-weight: normal;
	color: #502611;
}
H4 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
}
H5 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 18px;
	font-weight: normal;
	color: #CA967C;
}
H6 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #502611;
}
/* Portal Links */
A {
	font-family: Arial;
	font-size: 11px;
}
A:link {
	color: #F3CDBB;
	text-decoration: underline;
}
A:visited {
	color: #F3CDBB;
	text-decoration: underline;
}
A:active {
	color: #F3CDBB;
	text-decoration: underline;
}
A:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* Portal Text */
.Normal {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}
/* MODULE Links */
A.Normal {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
}
A.Normal:link {
	color: #F3CDBB;
	text-decoration: underline;
}
A.Normal:visited {
	color: #F3CDBB;
	text-decoration: underline;
}
A.Normal:active {
	color: #F3CDBB;
	text-decoration: underline;
}
A.Normal:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* [USER] */
.dnnUSER {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}
A.dnnUSER:link {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnUSER:visited {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnUSER:active {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnUSER:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* [LOGIN] */
.dnnLOGIN {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}
A.dnnLOGIN:link {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnLOGIN:visited {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnLOGIN:active {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnLOGIN:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* [CURRENTDATE] */
.dnnCURRENTDATE {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #F3CDBB;
}
/* [LANGUAGE] */
#LanguageComboBox SELECT {
	font-size: 11px;
	vertical-align: top;
	width: 135px;
	height: 17px;
}
#LanguageComboBox IMG {
	margin: 5px 0px 0px 0px;
	vertical-align: top;
	height: 13px;
}
/* [SEARCH] */
.dnnSEARCH {
	font-weight: normal;
	font-size: 11px;
	font-family: Arial;
}
A.dnnSEARCH:link {
	color: #DAC3B7;
	text-decoration: none;
}
A.dnnSEARCH:visited {
	color: #DAC3B7;
	text-decoration: none;
}
A.dnnSEARCH:active {
	color: #DAC3B7;
	text-decoration: none;
}
A.dnnSEARCH:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.dnnSEARCH LABEL {
	color: #DAC3B7;
	vertical-align: middle;
	visibility: visible;
	display: none;
}
#dnn_dnnSEARCH_txtSearch {
	border: 1px solid #B88369;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #733A1D;
	vertical-align: middle;
	width: 124px;
	height: 19px;
}
#dnn_dnnSEARCH_optWeb {
	vertical-align: middle;
	visibility: visible;
	display: none;
}
#dnn_dnnSEARCH_optSite {
	vertical-align: middle;
	visibility: visible;
	display: none;
}
.dnnSEARCH IMG {
	margin: 0px 0px 2px -5px;
	vertical-align: middle;
}
#dnn_dnnSEARCH_cmdSearch {
	border: 1px solid #B88369;
	padding: 2px 5px 1px 5px;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	background-color: #733A1D;
	vertical-align: middle;
	height: 19px;
}
/* [BREADCRUMB] */
.dnnBREADCRUMB {
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	color: #F3CDBB;
}
A.dnnBREADCRUMB:link {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnBREADCRUMB:visited {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnBREADCRUMB:active {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnBREADCRUMB:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* [LINKS] */
.dnnLINKS {
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	color: #F3CDBB;
}
A.dnnLINKS:link {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnLINKS:visited {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnLINKS:active {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnLINKS:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* [COPYRIGHT] */
.dnnCOPYRIGHT {
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	color: #F3CDBB;
}
/* [TERMS] */
.dnnTERMS {
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
}
A.dnnTERMS:link {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnTERMS:visited {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnTERMS:active {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnTERMS:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* [PRIVACY] */
.dnnPRIVACY {
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
}
A.dnnPRIVACY:link {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnPRIVACY:visited {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnPRIVACY:active {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnPRIVACY:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* [HELP] */
.dnnHELP {
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
}
A.dnnHELP:link {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnHELP:visited {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnHELP:active {
	color: #F3CDBB;
	text-decoration: none;
}
A.dnnHELP:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* Skin PANES */
.sloganpane {
	background-color: transparent;
	width: 100%;
	height: 100%;
}
.imagepane {
	background-color: transparent;
	width: 100%;
	height: 100%;
}
.toppane {
	padding: 0px 0px 0px 0px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
.toppaneInt {
	padding: 0px 0px 0px 0px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
.leftpane {
	padding: 8px 8px 0px 8px;
	background-color: transparent;
	height: 100%;
}
.leftpaneInt {
	padding: 8px 8px 0px 0px;
	background-color: transparent;
}
.leftpane2 {
	padding: 8px 8px 0px 8px;
	background-color: transparent;
	height: 0%;
}
.contentpane {
	padding: 8px 0px 0px 0px;
	background-color: #ffffff;
	width: 100%;
}
.rightpane {
	padding: 8px 0px 0px 8px;
	background-color: #ffffff;
}
.bottompane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	width: 100%;
	height: 100%;
}
.bottompaneInt {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	width: 100%;
	height: 100%;
}
.bottompane2 {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
.bottompane2Int {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
/* Preview Containers PANES */
.to1pane {
	padding: 10px 0px 0px 0px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
.to2pane {
	padding: 4px 4px 0px 8px;
	background-color: transparent;
	vertical-align: middle;
	width: 70%;
	height: 0%;
}
.to3pane {
	padding: 4px 8px 0px 4px;
	background-color: transparent;
	vertical-align: middle;
	width: 30%;
	height: 0%;
}
.cotoppane {
	padding: 10px 8px 0px 8px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
.co1pane {
	padding: 0px 3px 0px 6px;
	background-color: transparent;
	width: 24%;
	height: 100%;
}
.co2pane {
	padding: 0px 3px 0px 3px;
	background-color: transparent;
	width: 26%;
	height: 100%;
}
.co3pane {
	padding: 0px 3px 0px 3px;
	background-color: transparent;
	width: 26%;
	height: 100%;
}
.co4pane {
	padding: 0px 6px 0px 3px;
	background-color: transparent;
	width: 24%;
	height: 100%;
}
.bo1pane {
	padding: 10px 4px 10px 8px;
	background-color: transparent;
	vertical-align: middle;
	width: 29%;
	height: 100%;
}
.bo2pane {
	padding: 10px 5px 0px 5px;
	background-color: transparent;
	vertical-align: middle;
	width: 42%;
	height: 100%;
}
.bo3pane {
	padding: 10px 8px 0px 14px;
	background-color: transparent;
	vertical-align: middle;
	width: 29%;
	height: 100%;
}
/* [SOLPATRMENU] */
/* Horizontal Menu */
.MainMenu_MenuContainer TD {
	padding: 0px 2px 0px 2px;
	background-color: transparent;
	width: 0px;
}
.MainMenu_MenuBar {
	background-color: transparent;
	text-align: center;
}
.MainMenu_MenuItem {
	border-style: none;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #D5B2A1;
	height: 20px;
}
.MainMenu_MenuItemSel {
	border-style: none;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: transparent;
	height: 20px;
}
.MainMenu_MenuIcon {
	display: none;
	background-color: #733E23;
}
.MainMenu_MenuArrow {
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #733E23;
	background-color: #733E23;
	width: 7px;
}
.MainMenu_MenuBreak {
	border-style: none;
	background-color: transparent;
}
.MainMenu_SubMenu {
	border-style: solid;
	border-color: #A17661;
	border-width: 1px;
	background-color: #733E23;
}
.MainMenu_SubMenuItemSel {
	border-style: none;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-position: center bottom;
	background-image: url(media/TabAct.gif);
	background-repeat: repeat-x;
	background-color: #824425;
	height: 20px;
}
.MainMenu_RootMenuArrow {
	display: none;
}
.MainMenu_RootMenuItem TD {
	border: 1px solid #A17661;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #D5B2A1;
	background-color: #733E23;
	width: 100%;
	height: 23px;
}
.MainMenu_RootMenuItemSel TD {
	border: 1px solid #CA967C;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-position: center bottom;
	background-image: url(media/TabAct.gif);
	background-repeat: repeat-x;
	background-color: #824425;
	width: 100%;
	height: 23px;
}
.MainMenu_RootMenuItemActive TD {
	border: 1px solid #CA967C;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-position: center bottom;
	background-image: url(media/TabAct.gif);
	background-repeat: repeat-x;
	background-color: #824425;
	width: 100%;
	height: 23px;
}
/* Vertical Menu */
.MainMenu_MenuContainer_Vert {
	font-size: 0px;
	background-color: transparent;
	width: 200px;
}
.MainMenu_RootMenuItem_Vert TD {
	border: 1px solid #A17661;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #D5B2A1;
	background-color: #68351B;
	width: 100%;
	height: 23px;
}
.MainMenu_RootMenuItemSel_Vert TD {
	border: 1px solid #CA967C;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-position: center bottom;
	background-image: url(media/TabAct.gif);
	background-repeat: repeat-x;
	background-color: #824425;
	width: 100%;
	height: 23px;
}
.MainMenu_RootMenuItemActive_Vert TD {
	border: 1px solid #CA967C;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-position: center bottom;
	background-image: url(media/TabAct.gif);
	background-repeat: repeat-x;
	background-color: #824425;
	width: 100%;
	height: 23px;
}
.MainMenu_MenuIcon_Admin {
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #733E23;
	background-color: #733E23;
	width: 0px;
}
.LabelEditOverClass {
	text-decoration: none;
}
/* TABLE BODY */
#TableBg {
	padding: 10px;
	background-color: #985736;
	width: 100%;
	height: 100%;
}
#TableBgFramed {
	padding: 10px;
	background-color: #402213;
	background-position: center center;
	background-image: url(media/BodyBgColor.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
}
#TableBgFramedLight {
	padding: 10px;
	background-color: #B3AAA6;
	background-position: center center;
	background-image: url(media/BodyBgGray.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
}
/* TABLE MAIN  was width=800  */
#TableMain {
	border: 1px solid #985736;
	background-position: left top;
	background-image: url(media/BannerGrad.gif);
	background-repeat: repeat-x;
	background-color: #985736;
	width: 1100px; 
	height: 100%;
}
#TableMainFramed {
	border: 1px solid #C6957C;
	background-position: left top;
	background-image: url(media/BannerGrad.gif);
	background-repeat: repeat-x;
	background-color: #985736;
	width: 1100px;
	height: 100%;
}
#TableMainFramedLight {
	border: 1px solid #5C3018;
	background-position: left top;
	background-image: url(media/BannerGrad.gif);
	background-repeat: repeat-x;
	background-color: #985736;
	width: 1100px;
	height: 100%;
}
#TableMainFull {
	border: 1px solid #985736;
	background-position: left top;
	background-image: url(media/BannerGrad.gif);
	background-repeat: repeat-x;
	background-color: #985736;
	width: 100%;
	height: 100%;
}
#TableMainFramedFull {
	border: 1px solid #C6957C;
	background-position: left top;
	background-image: url(media/BannerGrad.gif);
	background-repeat: repeat-x;
	background-color: #985736;
	width: 100%;
	height: 100%;
}
#TableMainFramedLightFull {
	border: 1px solid #5C3018;
	background-position: left top;
	background-image: url(media/BannerGrad.gif);
	background-repeat: repeat-x;
	background-color: #985736;
	width: 100%;
	height: 100%;
}
#TdBannerImg {
	background-position: left top;
	background-image: url(media/BannerImg.gif);
	background-repeat: no-repeat;
}
#TdSkin {
	height: 1px;
}
/* BANNER */
/* To change the banner height change the height value */
#TableBanner {
	background-position: left top;
	background-image: url(media/banner.gif);
	background-repeat: no-repeat;
	width: 100%;
	height: 70px;
}
/* LOGO */
#TdLogo {
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
	text-align: center;
}
/* CURRENTDATE */
#TdCurrentdate {
	padding: 0px 10px 0px 10px;
	text-align: right;
	vertical-align: bottom;
	width: 100%;
	height: 21px;
}
/* LANGUAGE */
#TdLanguage {
	vertical-align: top;
	height: 21px;
}
/* REGISTER LOGIN */
#TdRegisterLogin {
	padding: 0px 0px 2px 0px;
	text-align: right;
	vertical-align: bottom;
	height: 100%;
}
/* MENU */
#TdMenu {
	text-align: left;
	vertical-align: top;
	height: 23px;
}
#TableMenu {
	text-align: center;
	width: 100%;
}
#TdMenuVert {
	padding: 8px 8px 8px 8px;
}
#TableMenuVert {
	text-align: center;
	width: 100%;
}
#TableSprtrVert {
	background-color: #C6957C;
	height: 1px;
}
/* LEFT */
#TdLeft {
	padding: 8px 0px 0px 2px;
	width: 200px;
}
#TdLeftPanel {
	border: 1px solid #5C280E;
	background-color: #733A1D;
}
#TdSkinLeft {
	height: 1px;
	background-color: #5C280E;
}
/* SEARCH */
#TdSearch {
	padding: 0px 5px 3px 5px;
	border-bottom: #5C280E 1px solid;
	background-color: #5C280E;
	height: 28px;
}
#TdSearchInt {
	padding: 2px 5px 2px 5px;
	vertical-align: top;
	text-align: right;
}
/* RIGHT */
#TdSkinRight {
	width: 100%;
	height: 1px;
}
/* IMAGE PANE */
/* To change the banner height change the height value */
#TdImagePane {
	height: 140px;
}
/* To change the banner image replace background-image with 
   Image1.jpg, Image2.jpg, Image3.jpg, Image4.jpg, Image5.jpg, Image6.jpg or Image7.jpg */
#TableImagePane {
	border: 1px solid #6E4029;
	background-position: right center;
	background-image: url(media/Image1.jpg);
	background-repeat: no-repeat;
	background-color: #402010;
}
/* FLASH BANNER */
#TdFlashBanner {
	border: 1px solid #6E4029;
	background-color: #402010;
	height: 140px;
}
/* BREADCRUMB */
#TdBread {
	padding: 0px 20px 0px 10px;
	background-position: left center;
	background-image: url(media/Bread.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
	line-height: 16px;
	height: 23px;
}
/* LINKS */
#TdLinks {
	border-top: #C6957C 1px solid;
	height: 42px;
}
#TdCTPH {
	vertical-align: bottom;
	height: 21px;
}
/* Preview Containers Skin */
#TdContainers {
	padding: 0px 4px 4px 4px;
	height: 100%;
}
#TableContainers {
	border: 1px solid #C6957C;
	text-align: center;
	background-color: transparent;
	background-image: url(media/ContainersBg.gif);
	background-repeat: repeat;
	width: 100%;
	height: 100%;
}
/* Preview Banner Images Module */
#TdBanner2 {
	background-position: right center;
	background-image: url(media/Image2.jpg);
	background-repeat: no-repeat;
}
#TdBanner3 {
	background-position: right center;
	background-image: url(media/Image3.jpg);
	background-repeat: no-repeat;
}
#TdBanner4 {
	background-position: right center;
	background-image: url(media/Image4.jpg);
	background-repeat: no-repeat;
}
#TdBanner5 {
	background-position: right center;
	background-image: url(media/Image5.jpg);
	background-repeat: no-repeat;
}
#TdBanner6 {
	background-position: right center;
	background-image: url(media/Image6.jpg);
	background-repeat: no-repeat;
}
#TdBanner7 {
	background-position: right center;
	background-image: url(media/Image7.jpg);
	background-repeat: no-repeat;
}

